<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="seed_games">
		<item>Hold\'em</item>
		<item>Omaha</item>
		<item>Omaha Hi-Low</item>
	</string-array>
	<string-array name="seed_games_short_name">
		<item>HE</item>
		<item>OH</item>
		<item>OH8</item>
	</string-array>
</resources>